PHP Manual
Prev |  | Next

# zend_hash_merge

zend_hash_merge -- ...

## Description

#include <zend_hash.h>

void zend_hash_merge ( HashTable* target, HashTable* source, copy_ctor_func_t pCopyConstructor, void* tmp, uint size, int overwrite )

...

## Parameters

`target`

  ...

`source`

  ...

`pCopyConstructor`

  ...

`tmp`

  ...

`size`

  ...

`overwrite`

  ...

## Return Values

...

Prev | Home | Next
zend_hash_merge_ex | Up | zend_hash_minmax